Django==2.1.4
django-crispy-forms==1.7.2
django-redis-cache==1.8.1
flake8==3.6.0
jedi==0.13.2
mccabe==0.6.1
mysqlclient==1.3.14
parso==0.3.1
pep8==1.7.1
Pillow==5.4.1
pkg-resources==0.0.0
pycodestyle==2.4.0
pyflakes==2.0.0
pytz==2018.7
redis==2.10.6
travis==0.0.3
virtualenv==16.2.0
